/* base */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { border: 0; font: inherit; font-size: 100%; margin: 0; padding: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { color: #222; font-family: sans-serif; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #c00; text-decoration: none; }
a:link { -webkit-tap-highlight-color: #039; }
a:hover, a:active { outline: none; }
::-moz-selection { background: #039; color: #fff; text-shadow: none; }
::selection { background: #039; color: #fff; text-shadow: none; }
table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; }
td { vertical-align: top; }
ol, ul { list-style: none; }
select, input, textarea, button { font-size: 13px; margin: 0; padding: 0; }
select, input { vertical-align: middle; }
textarea { overflow: auto; }
button { overflow: visible; width: auto; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
label, input[type="button"], input[type="submit"], input[type="reset"], input[type="image"], button { cursor: pointer; }
input:valid, textarea:valid {}
input:invalid, textarea:invalid {}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins, mark { background-color: #ff9; color: #000; }
ins { text-decoration: none; }
mark { font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
small { font-size: 85%; }
strong { font-weight: bold; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { padding: 15px; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
img { vertical-align: top; }
hr { border: 0; border-top: 1px solid #ccc; display: block; height: 1px; margin: 1em 0; padding: 0; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
em, cite { font-style: italic; }

/* extras */
.ir { background-color: transparent; background-repeat: no-repeat; border: 0; direction: ltr; display: block; overflow: hidden; text-align: left; text-indent: -999em; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ie6 */
.ie6 legend { margin-left: -7px; }
.ie6 input { vertical-align: text-bottom; }

/* ie7 */
.ie7 img { -ms-interpolation-mode: bicubic; }
.ie7 legend { margin-left: -7px; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }

/* print */
@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}

/* fonts */
@font-face {
    font-family: 'ProximaNovaRegular';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/proximanova-regular.eot');
    src: url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular.woff') format('woff'),
         url('../fonts/proximanova-regular.ttf') format('truetype'),
         url('../fonts/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaRegularItalic';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/proximanova-regitalic.eot');
    src: url('../fonts/proximanova-regitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regitalic.woff') format('woff'),
         url('../fonts/proximanova-regitalic.ttf') format('truetype'),
         url('../fonts/proximanova-regitalic.svg#ProximaNovaRegularItalic') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/proximanova-bold.eot');
    src: url('../fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold.woff') format('woff'),
         url('../fonts/proximanova-bold.ttf') format('truetype'),
         url('../fonts/proximanova-bold.svg#ProximaNovaBold') format('svg');
}
@font-face {
    font-family: 'SentinelLight';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/sentinel-light.eot');
    src: url('../fonts/sentinel-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sentinel-light.woff') format('woff'),
         url('../fonts/sentinel-light.ttf') format('truetype'),
         url('../fonts/sentinel-light.svg#SentinelLight') format('svg');
}
@font-face {
    font-family: 'SentinelSemiBold';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/sentinel-semibold.eot');
    src: url('../fonts/sentinel-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sentinel-semibold.woff') format('woff'),
         url('../fonts/sentinel-semibold.ttf') format('truetype'),
         url('../fonts/sentinel-semibold.svg#SentinelSemiBold') format('svg');
}